- UB: 2023-09-28-01
  intern: ja
- UB: 2023-10-11-01
  intern: ja
- UB: 2023-11-01-01
  intern: ja
- UB: 2023-11-01-02
  intern: ja
- UB: 2023-11-12-01
  intern: ja
- UB: 2023-11-18-01
  intern: ja
- Beschluss:
    Ergebnis: angenommen
  Text:
  - Freigabe Vorstandssitungsprotkoll 2023-06-01 [V1]
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2023-09-19-01
- Beschluss:
    Ergebnis: angenommen
  Text:
  - Freigabe Vorstandssitungsprotkoll 2023-09-07 [V1]
  - Auf der Vorstandsliste mit (4|0|0) angenommen.
  UB: 2023-09-19-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 48.0
  Text:
  - "Drei H\xE4ngematten bis 320kg, je 16 EUR"
  - Auf der Vorstandsliste mit (4|0|0) angenommen.
  UB: 2023-10-09-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 280.0
  Text:
  - InfiRay P2 Pro USB-C IR-Kamera + Makrolinse, ca. 280 EUR
  - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2023-10-22-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 56.0
  Text:
  - Holo-Aufkleber 56 EUR
  - Auf der Vorstandsliste mit (4|0|0) angenommen.
  UB: 2023-10-25-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 250.0
  Text:
  - "Solarzellen und Montagematerial f\xFCr unser Balkonkraftwerk, 250 EUR"
  - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2023-11-01-03
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 257.0
  Text:
  - "25 neue Fahrradkellerschl\xFCssel, 257 EUR"
  - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2023-11-03-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 200.0
  Text:
  - Hochtemperatur-Arbeitsplatz, 200 EUR
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2023-11-07-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 95.0
  Text:
  - "KS Tools Steckschl\xFCsselsatz, 911.0708, 95 EUR"
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2023-11-11-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 99.74
  Text:
  - Schlupfwespen und Indikatorkarten gegen Lebensmittelmotten, 99,74 EUR
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2023-11-19-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 240.0
  Text:
  - "6 Knipex-Zangenschl\xFCssel+Schonbacken, 240 EUR"
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2023-11-27-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 150.0
  Text:
  - "10 Rollen rPLA (blau -hell & dunkel, gr\xFCn, gelb, orange, rot, rosa, lila,\
    \ braun, wei\xDF) 150 EUR"
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2023-11-27-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 430.0
  Text:
  - "PCBite Set mit Scope Probes und zus\xE4tzlichen Probes 430 EUR"
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2023-12-04-01
- Ausgabe:
    Ergebnis: angenommen
    monatlich: 20.84
    start: 2024-01
  Text:
  - "Laufende Kosten f\xFCr eine Inhaltsversicherung. Bis zu 250 EUR / Jahr ab 2024."
  - Auf der Vorstandssitzung mit (6|0|0) angenommen.
  UB: 2023-12-07-01
- Ausgabe:
    Ergebnis: angenommen
    monatlich: 55.0
    start: 2024-01
  Text:
  - Wir beantragen den Eintritt ins Gigabit-Zeitalter.
  - "Wir m\xF6chten bei 1&1 einen Glasfaser-Internetanschluss beauftragen, auch wenn\
    \ die Schaltung voraussichtlich erst 2024 erfolgt."
  - "Wir beantragen den Anschluss mit Download 1GBit/s / Upload 200MBit/s f\xFCr bis\
    \ zu 55 EUR / Monat."
  - "Bis zur Schaltung der Glasfaser bekommen wir von 1&1 weiterhin (wie bisher) DSL\
    \ f\xFCr 39,99 EUR / Monat."
  - Auf der Vorstandssitzung mit (6|0|0) angenommen.
  UB: 2023-12-07-02
